Bug 17801 - Installation Failure
Summary: Installation Failure
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-22 23:36 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 04:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-22 23:36:54 UTC
I don't know much about this form.  This is the text the installer saved 
to my floppy disk:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1428, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py", line 697, in 
mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
size: 3020188
fsystem: ext2
self: <fstab.GuiFstab instance at 84b7a48>
msg: Device or resource busy
doFormat: 1
errno: 16
device: hda5
instPath: /mnt/sysimage
mntpoint: /usr

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'mntPoint'
p8
S'/mnt/sysimage'
p9
sS'device'
p10
S'hdc'
sS'progressWindow'
p11

Comment 1 Michael Fulbright 2000-10-24 18:36:42 UTC
Does the 7.0 final release work better?

Comment 2 Need Real Name 2000-10-25 01:52:27 UTC
The final release worked fine with the same dependencies.


Note You need to log in before you can comment on or make changes to this bug.